package com.gamedog.vididin.features.withdraw

import android.app.Activity

class DefaultWithdrawSubRouter: WithdrawSubRouter {
    override fun startActivity(activity: Activity, withdrawType: Int) {
        WithDrawSubActivity.Companion.startActivity(activity, withdrawType)
    }
}